### Enumeration

# GVnc AudioFormatType

#### Declaration

    enum GVnc.AudioFormatType

#### Description

No description available.

#### Members

`VNC_AUDIO_FORMAT_RAW_U8`

  No description available.

  - Value: `0`
  - Available since: 1.0
`VNC_AUDIO_FORMAT_RAW_S8`

  No description available.

  - Value: `1`
  - Available since: 1.0
`VNC_AUDIO_FORMAT_RAW_U16`

  No description available.

  - Value: `2`
  - Available since: 1.0
`VNC_AUDIO_FORMAT_RAW_S16`

  No description available.

  - Value: `3`
  - Available since: 1.0
`VNC_AUDIO_FORMAT_RAW_U32`

  No description available.

  - Value: `4`
  - Available since: 1.0
`VNC_AUDIO_FORMAT_RAW_S32`

  No description available.

  - Value: `5`
  - Available since: 1.0